
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Cudd", "Cudd\Cudd.vcproj", "{B089054A-397D-4910-8A11-1FC34EE29E5F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dddmp", "Dddmp\Dddmp.vcproj", "{2B20364E-B5EF-469F-A33A-DDA26EADA242}"
	ProjectSection(ProjectDependencies) = postProject
		{B089054A-397D-4910-8A11-1FC34EE29E5F} = {B089054A-397D-4910-8A11-1FC34EE29E5F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Nanotrav", "Nanotrav\Nanotrav.vcproj", "{D1988BD6-6D7B-4894-8552-A2015A131053}"
	ProjectSection(ProjectDependencies) = postProject
		{B089054A-397D-4910-8A11-1FC34EE29E5F} = {B089054A-397D-4910-8A11-1FC34EE29E5F}
		{2B20364E-B5EF-469F-A33A-DDA26EADA242} = {2B20364E-B5EF-469F-A33A-DDA26EADA242}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CuddObj", "CuddObj\CuddObj.vcproj", "{E7775546-DBE5-416E-93F9-D44600974A45}"
	ProjectSection(ProjectDependencies) = postProject
		{B089054A-397D-4910-8A11-1FC34EE29E5F} = {B089054A-397D-4910-8A11-1FC34EE29E5F}
		{2B20364E-B5EF-469F-A33A-DDA26EADA242} = {2B20364E-B5EF-469F-A33A-DDA26EADA242}
		{D1988BD6-6D7B-4894-8552-A2015A131053} = {D1988BD6-6D7B-4894-8552-A2015A131053}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B089054A-397D-4910-8A11-1FC34EE29E5F}.Debug|Win32.ActiveCfg = Debug|Win32
		{B089054A-397D-4910-8A11-1FC34EE29E5F}.Debug|Win32.Build.0 = Debug|Win32
		{B089054A-397D-4910-8A11-1FC34EE29E5F}.Release|Win32.ActiveCfg = Release|Win32
		{B089054A-397D-4910-8A11-1FC34EE29E5F}.Release|Win32.Build.0 = Release|Win32
		{2B20364E-B5EF-469F-A33A-DDA26EADA242}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B20364E-B5EF-469F-A33A-DDA26EADA242}.Debug|Win32.Build.0 = Debug|Win32
		{2B20364E-B5EF-469F-A33A-DDA26EADA242}.Release|Win32.ActiveCfg = Release|Win32
		{2B20364E-B5EF-469F-A33A-DDA26EADA242}.Release|Win32.Build.0 = Release|Win32
		{D1988BD6-6D7B-4894-8552-A2015A131053}.Debug|Win32.ActiveCfg = Debug|Win32
		{D1988BD6-6D7B-4894-8552-A2015A131053}.Debug|Win32.Build.0 = Debug|Win32
		{D1988BD6-6D7B-4894-8552-A2015A131053}.Release|Win32.ActiveCfg = Release|Win32
		{D1988BD6-6D7B-4894-8552-A2015A131053}.Release|Win32.Build.0 = Release|Win32
		{E7775546-DBE5-416E-93F9-D44600974A45}.Debug|Win32.ActiveCfg = Debug|Win32
		{E7775546-DBE5-416E-93F9-D44600974A45}.Debug|Win32.Build.0 = Debug|Win32
		{E7775546-DBE5-416E-93F9-D44600974A45}.Release|Win32.ActiveCfg = Release|Win32
		{E7775546-DBE5-416E-93F9-D44600974A45}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
